/* Global Css */

/* =========================
   Margin Top
========================= */
.mtv-0 { margin-top: 0px; }
.mtv-10 { margin-top: 10px; }
.mtv-20 { margin-top: 20px; }
.mtv-30 { margin-top: 30px; }
.mtv-40 { margin-top: 40px; }
.mtv-50 { margin-top: 50px; }
.mtv-60 { margin-top: 60px; }
.mtv-70 { margin-top: 70px; }
.mtv-80 { margin-top: 80px; }
.mtv-90 { margin-top: 90px; }
.mtv-100 { margin-top: 100px; }


/* =========================
   Margin Bottom
========================= */
.mbv-0 { margin-bottom: 0px; }
.mbv-10 { margin-bottom: 10px; }
.mbv-20 { margin-bottom: 20px; }
.mbv-30 { margin-bottom: 30px; }
.mbv-40 { margin-bottom: 40px; }
.mbv-50 { margin-bottom: 50px; }
.mbv-60 { margin-bottom: 60px; }
.mbv-70 { margin-bottom: 70px; }
.mbv-80 { margin-bottom: 80px; }
.mbv-90 { margin-bottom: 90px; }
.mbv-100 { margin-bottom: 100px; }


/* =========================
   Padding Top
========================= */
.ptv-0 { padding-top: 0px; }
.ptv-10 { padding-top: 10px; }
.ptv-20 { padding-top: 20px; }
.ptv-30 { padding-top: 30px; }
.ptv-40 { padding-top: 40px; }
.ptv-50 { padding-top: 50px; }
.ptv-60 { padding-top: 60px; }
.ptv-70 { padding-top: 70px; }
.ptv-80 { padding-top: 80px; }
.ptv-90 { padding-top: 90px; }
.ptv-100 { padding-top: 100px; }


/* =========================
   Padding Bottom
========================= */
.pbv-0 { padding-bottom: 0px; }
.pbv-10 { padding-bottom: 10px; }
.pbv-20 { padding-bottom: 20px; }
.pbv-30 { padding-bottom: 30px; }
.pbv-40 { padding-bottom: 40px; }
.pbv-50 { padding-bottom: 50px; }
.pbv-60 { padding-bottom: 60px; }
.pbv-70 { padding-bottom: 70px; }
.pbv-80 { padding-bottom: 80px; }
.pbv-90 { padding-bottom: 90px; }
.pbv-100 { padding-bottom: 100px; }

/*------------------------
 Common Css Section 
 ------------------------- */

 .left-right-section .lf-image-part img{border-radius: 20px;}

 /* ---------------------------
 Contact Page Form Css 
 -------------------------- */
 .custom-contact-page .contact-page-form:before{ display: none;}
.custom-contact-page .contact-page-form{background: #F4F6F8;}
.custom-contact-page img{border-radius: 20px;}

/* Blog Css Start  */
.blog-item .blog-item__img img{
   height: 270px;
    object-fit: cover;
}
.blog-details-content .details-image img{height: 500px; object-fit: cover;}

/*-----------------------
 Footer Css Start From Here
 ------------------------  */
 footer.footer-area .logo{
    font-size: 40px;
    font-weight: 800;
    font-family: var(--heading-font);
}

/*---------------------------------
 *  Pagination Css satrt from here
 * ------------------------------- */
/* Pagination css start from here  */
.pagination a, .th-pagination span {
    display: inline-block;
    text-align: center;
    position: relative;
    border: none;
    color: black;
    border: 2px solid #ac6e37;
    width: 56px;
    height: 56px;
    line-height: 56px;
    z-index: 1;
    font-size: 18px;
    font-weight: 500;
    border-radius: 99px
		
}
.pagination .page-numbers{display: inline-block;}

.pagination a:hover, .th-pagination span:hover {
    color: #fff;
    background-color: #ac6e37
}

.pagination .nav-links {
    text-align: center;
    margin: 0 auto;
}
.pagination .page-numbers.current {
    color: #fff;
     background-color: #0d1c39;
}